"Medium" = "Normal";
"High" = "Mucha";
"SENSORS" = "Sensores";
"Automatic" = "Automático";
"Fans" = "Ventiladores";
"No Sensors Found" = "No Se Han Encontrado Sensores";
"Hide This Sensor" = "Esconder Este Sensor";
"FANS" = "VENTILADORES";
"Edit Fan Rules" = "Editar Reglas para Ventilador";
"System Controlled" = "Sistema Controlado";


// Unlocalized strings



// Modified strings

